Subject: Re: b20.1: build question
From: [email-masked] (Christopher G. Faylor)

31 Dec 1998 16:25:55 GMT
Message-ID: <[email-masked]>
References: <179AA48D1741D211821700805FFE241873CA83.cygnus.gnu-win32@HQMAIL02>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <179AA48D1741D211821700805FFE241873CA83.cygnus.gnu-win32@HQMAIL02>,
Kevin Schnitzius <[email-masked]> wrote:
>
>On my NT4.0 box, should I be able to:
>3a. Muck about with the newlib configuration to get it to work.

This is the third mention I've seen of people having problems with
configuring newlib.

The annoying thing is that every one of them mentions that there are
problems but no one has yet reported what the problems are.

If someone would like to report *exactly* what the problem with newlib
configure might be, I'd be happy to look into getting it fixed.

Christopher Faylor
Win32 Manager
Cygnus Solutions
-- 
[email-masked]
http://www.cygnus.com/